<div class="container">
    <div class="row">
      <div class="col">
  
      </div>
    </div>
  </div>
  <div class="container">
    <div class="row align-items-start">
<div style="margin-bottom: 50px;" *ngFor="let user of users">
 <div class="gallery" *ngIf="user.nom_societe">

        <img src="../../assets/uploads/{{getImageName(user)}}" class="img-thumbnail" alt="avatar">
    <div class="desc">{{user.nom_societe}} <br> <a
        href="{{user.site_web}}" target="_blank"> <img 
            src="../../assets/img/internet(1).png" alt=""></a></div>
    
  </div>
  
</div>